SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001698: Snort Autofetch Option doesn't work - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001698Endian FirewallGUIpublic2009-03-23 03:122010-11-25 09:24
Reportersrcentre 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.4 
Summary0001698: Snort Autofetch Option doesn't work
DescriptionOn Services > Intrusion Detection (snort) section the option "Automatically fetch SNORT rules" can't be saved.

When you enable "Automatically fetch SNORT rules" then click on "Save and Restart" it seems to work, but if you change section and come again on "Intrusion Detection" the option is reversed.

TEMPORARY fix:
add a link in /etc/cron.daily (or whatever) to the file /usr/local/bin/fetchsnortrules.py

Tagspurple
Attached Files

- Relationships

-  Notes
(0002080)
ra-endian (administrator)
2009-03-24 10:13

Dear Customer,

for support/bugs on the enterprise version please follow our support guideline on
http://www.endian.com/en/support/getsupport/ [^]

thank you

- Issue History
Date Modified Username Field Change
2009-03-23 03:12 srcentre New Issue
2009-03-23 03:12 srcentre File Added: Endian-Bug.jpg
2009-03-24 10:13 ra-endian Note Added: 0002080
2009-03-24 10:14 ra-endian Status new => feedback
2009-03-31 10:08 luca-endian Severity crash => major
2009-03-31 10:08 luca-endian Status feedback => confirmed
2009-03-31 10:08 luca-endian Description Updated
2009-03-31 10:09 luca-endian File Deleted: Endian-Bug.jpg
2009-04-23 15:18 luca-endian Tag Attached: purple
2010-11-25 09:24 ra-endian Status confirmed => resolved
2010-11-25 09:24 ra-endian Fixed in Version => 2.4
2010-11-25 09:24 ra-endian Resolution open => fixed
2010-11-25 09:24 ra-endian Assigned To => ra-endian
2010-11-25 09:24 ra-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker